version: 3.3.22
files:
  - url: v3.3.22/notesnook_win.exe
    sha512: K4tnaNCdySYkodu/+AgPYHa1Kl74MXKgWkTjzkMXJREl5Sx1Z3fNG/+M43bMI/xZQzGAuuxZBDMPK5Ri9XucbA==
    size: 187429000
  - url: v3.3.22/notesnook_win_x64.exe
    sha512: HmLfH/Tybs/NaBEFhFm/QGZmkOcsHMXAuJCo4WYgoOEI4SO82T3maDWRNDCgPoZybBFNf9uJjsMN4jlTBc3VXQ==
    size: 93445624
  - url: v3.3.22/notesnook_win_arm64.exe
    sha512: qrX3vZjVn0LsZPrLzOcYruw2HbqegbKoZKVq10Z0UxZiypREu7K3D6H/OvQxg4xLrNRsd3j3wj2aKbVbr0aWdQ==
    size: 94862008
path: v3.3.22/notesnook_win.exe
sha512: K4tnaNCdySYkodu/+AgPYHa1Kl74MXKgWkTjzkMXJREl5Sx1Z3fNG/+M43bMI/xZQzGAuuxZBDMPK5Ri9XucbA==
releaseDate: 2026-06-06T04:34:42.806Z
